 body, p, a, span, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: 'Open Sans', sans-serif !important;
 }
 h1,h2,h3,h4,h5,h6{
   font-weight: bold !important;
   font-family: 'Signika' !important;
 }
 /* body , html{
   overflow-x: auto;
 } */
 .dropdown.open ul li:hover{
   background: #525252;
 }
 .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem !important;
  /* font-family: inherit !important; */
  /* font-weight: 700 !important; */
  line-height: 1.1 !important;
  color: inherit !important;
}
.navbar{
  border-radius: 0px !important;
}
.counter{
  display: inline-block;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
  position: relative;
  right: 0px;
  top: -10px;
  width: 20px;
  height: 20px;
  background: #fff;
  color: #26c4b7;
  font-size: 12px;
}
#menu1 {
  position:fixed;
  top:0px;
  width:100%;
  height:75px;
  color: #FFFFFF;
  z-index:9999;
  display: none;
}
#menu2 {
  position:fixed;
  top:0px;
  width:100%;
  height:75px;
  color: #FFFFFF;
  z-index:9999;
  /* display: none; */
}
#pos_search_top_new2 h2 {
    margin: 8px auto;
    text-align: center;
    font-size: 20px;
    color: white !important;
}
.css1{
  height: 10vh;
}
#menu2 #header .header-nav .container{
  border: solid 1px transparent;
}
#menu2 #pos_search_top_new1 h2{
  /*margin: 20px 0px 0px 15px;*/
  text-align: center;
  font-size: 32px;
}
#menu2 #header {
    background: #26c4b7;
    color: white;
    /*margin: 0 0 30px;*/
    height: 90px;
}

#pos_search_top_new1 h2 {
    margin: 30px 0px 0px 15px;
    text-align: center;
    font-size: 40px;
}
#floatimg{
  float:left;
}
#floaticon{
  float:right;
  display: inline-flex;
}

.fa-style{
  color: white;
  font-size: 16px;
  margin: 8px 0px 10px 15px !important;
}
.fa-style1{
  color: white;
  font-size: 16px;
  margin: 8px 0px 10px 15px !important;
}
.bordertop{
  border-top: 1px solid #46cdc2;
}
.info-p{
    border: 1px solid #26c4b7;
    border-radius: 3px;
    padding: 5px;
  }
/*Mobile header*/
.fa-space{
  margin-right: 15px;
  font-size: 20px;
}

.p-color{
color: #26c4b7;
font-size: 18px;
}
/* #js-product-list.active{
  margin-top: 170px;
} */
@media(max-width:320px) {
  #floaticon {
  margin-top: -55px !important;
}
.navbar-css{
  top: 100px;
}
.info-p{
  margin-left: -12px;
  margin-right: -12px;
}
}
@media(max-width:768px) {
  .bottom-css{
    margin-bottom: -8px;
  }
#floatimg{
  margin-top: 4px;
}
.list-style ul{
  float: right;
  display: inline-flex;
}
.navbar-css{
  top: 108px;
}
.navbar-default{
  background-color: #fff !important;
  border: none !important;
  border-color: #fff !important;
}
.navbar{
  background: transparent !important;
}
.navbar-default .navbar-toggle{
  top: -6px;
}
.navbar-default .navbar-nav>li>a {
    color: #26c4b7 !important;
    font-weight: 600;
}
}
.navbar-default {
    background-color: #26c4b7;
    border-color: #26c4b7 !important;
    color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 600 !important;
    font-size: 14px;
}

@font-face {
  font-family: 'Arvo';
  font-display: auto;
  src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}

.navbar-brand {
width: 70px;
height: 50px;
background: url('http://www.sneaker-mission.com/uploads/3/1/2/7/31279819/5617441.png') no-repeat center center;
background-size: 50px;
}

.nav-tabs {
display: inline-block;
border-bottom: none;
padding-top: 15px;
font-weight: bold;
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
border: none;
border-radius: 0;
}

.nav-list { border-bottom: 1px solid #eee; }
.nav-list > li {
padding: 20px 15px 15px;
border-left: 1px solid #eee;
}
.nav-list > li:last-child { border-right: 1px solid #eee; }
.nav-list > li > a:hover { text-decoration: none; }
.nav-list > li > a > span {
display: block;
font-weight: bold;
text-transform: uppercase;
}

.mega-dropdown { position: static !important; }
.mega-dropdown-menu {
padding: 20px 15px 15px;
text-align: center;
width: 100%;
}
.navbar{
  margin-bottom: 0px !important;
  padding: 0;
  background: #26c4b7;
}
.dropdown-menu>li>a {
    display: block;
    padding: 8px 25px;
    clear: both;
    font-weight: 600;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-bottom: solid 1px #eee;
    font-size: 14px;
}
.fake-nav{
  height: 52px;
}
.second-cart{
  padding: 5px;
  display: block;
  float: right;
  top: 3px;
  position: relative;
}